# ReconAndDiscovery


![Image](https://i.imgur.com/WAEzk68.png)

Update of SeveralPuffins mod
https://steamcommunity.com/sharedfiles/filedetails/?id=935948526

- Almost all of the update-work done by Taranchuk
- The deflector was thrown out of mod due to performance issues
  RT Solar Flare Shield can do the same thing  
- Mote for the negotiator has been replaced by a permanent question mark
- Workgivers have been optimized
- Strings opened for translation
- New new icons for quest sites, provided by IceMaverick
- Harmony and Hugslib dependencies removed
- Added settings for incident baseChances
- Added support for https://steamcommunity.com/sharedfiles/filedetails/?id=2451324814][SYR] Trait Value

![Image](https://i.imgur.com/7Gzt3Rg.png)


[table]
	[tr]
		[td]https://invite.gg/Mlie]![Image](https://i.imgur.com/zdzzBrc.png)
[/td]
		[td]https://github.com/emipa606/ReconAndDiscovery]![Image](https://i.imgur.com/kTkpTOE.png)
[/td]
	[/tr]
[/table]
	
![Image](https://i.imgur.com/NOW7jU1.png)


New Sites!

- Crashed ships: What will you find inside? A wealth of treasures? A crew in need of help? A horde of flesh-eating ♥♥♥♥♥hillas? All three!? It&apos;s probably all three.
Whatever it is, be quick, because you&apos;re not the only one who saw the ship come down.

-Lost labs: There&apos;s a rumour going around that luciferium addiction can be cured. Did the scientists here succeed, or will you get a dose of half-crazed nanites, sick of being poked and prodded?

- Ancient castles: You finally pinpoint the source of one of these damned psychic drones! Is the technology to overcome death itself here on this planet?

- Abandoned colonies: Did any people survive what happened here? Are they human?

- Peace talks: Your enemies have asked for an end to the bloodshed, but should you trust them? Should they trust you?

- Trade Fairs: Your neighbours have invited everyone they like to send a caravan to them, but remember, their friends are not always your friends.

- Muffalo herds: Massive migrations of these friendly creatures are a great place to tame and hunt the creatures. They may also hold a clue to the source of the manhunter packs.

Big Rewards!

Hi-tech rewards from missions: Don&apos;t read on if you don&apos;t want to spoil the mysteries!

- Holo-emitters: Scan HoloDisks taken of people of extraordinary talent, or scan the brains of the recently dead to revive them holographically. Transfer a colonist instantly to a new emitter across the map! The convenience! the immortality! The unfortunate nudity as all their clothes fall off! Just remember, they can&apos;t step out of range of their emitter ever again.

-Teleporters: Slow to charge, but able to recover any living creature from anywhere on the planet. How will you use it? To rescue your people at the last minute? Or to slowly fill a deep, dark cave with your confused, hungry enemies?

-Deflectors: Sick of your food all rotting because Randy decided to heat wave your solar flare? Or loosing your best doctor to electrical disturbances because they happen to be a hologram? Protect a small area of your colony from such disruptions by installing a salvaged defector dish!

Gattling Lasers: Built for space combat, these weapons will roast your enemies, and indeed anything else in between or within several yards. Just don&apos;t expect to recover much from the bodies, and be ready to fight the huge fire this will start.

Devillo: Large, horned intelligent genetically engineered muffalo that secrete devilstrand into their wool. Their milk, devilcream, is also extraordinarily rich and nutritious (and, I will grant, stupidly named- look, these things only exist because GracieRocket like highland cows).

Osiris Caskets: An advanced Cryptosleep casket design, these caskets direct an army of luciferium nanites to restore health, reverse ageing and even to revive the recently dead, if at the cost of developing an addiction to the nanites. The power drain while active is extraordinary, and the EM field tends to cause hairs to stand on end, storms, to spontaneously begin, and power surges, so make sure you&apos;ve got enough juice for your mad gothic experiments! Also I can&apos;t, or more honestly don&apos;t want to, stop colonists from putting their dead cats in here.

Seraphites: A self-replicating luciferium nanite. Could these little blue pills cure the worst cravings of your colonists?

Portable generators: Need power on these trips away from home? Want some incongruous flood lights when you Step Up Camp? Look no further! A low-output, long-lasting portable chemfuel generator, good for about 8 days usage. Credit to DeadlyReg for first burning fossil fuels out on the rim!

Stargates: Built with an exotic matter only now found in other stargates, these structures allow you to step instantly through to another known stargate. You may even find the addresses of unknown ones, but do you dare step through?

Unique to tribes, weather control points: Once able to read the needs of the planets population, these psychically active devices were once instrumental parts of the weather control grid. Now they act as shrines, allowing supplicants to change the weather with sufficient prayer, ending cold snaps, bringing rain, or even following your enemies with a flashstorm. Prayer is more powerful if a character is psychic, and counts as reseach for work purposes.

UPDATE: NEW FEATURES FROM 13 Jun 2017:

Nitralope: Exotic boomalope that can be drained for chemfuel. Be careful, as if they are not &quot;milked&quot; for a long time they become spontaneously explosive!

War Idol: A small psychic field generator allowing a psychic colonist to broadcast an emboldening signal, improving the battle performance of other colonists. You can also sacrifice an animal at this device, broadcasting its last distressed moments into the minds of your enemies.

Radiation and Nuclear Waste: Adds the map condition radiation, which kills crops, and causes sickness and carcinoma development in people and animals. You are only safe from these effects enclosed under a thick rock roof. In order to dispell the event, someone must go and sow plants into the soil in a remote place, binding down the radioactive dust that has blown over your colony.

Tremors/faulty generator: Adds the map condition tremors, in which roofing periodically collapses. A minor problem under constructed roofing, this even can do serious damage under a mountain. Deconstruct a distant, faulty generator in order to stop these earthquakes!

Muffalo herd: A huge seasonal migration of the creatures presents the perfect opportunity to tame (or hunt) them.

Malevolent AI: During a raid, a distant AI may hack your defenses and turn them against you. Be careful that you don&apos;t depend too heavily on that gattling laser!

Teleporter hack: Mechanoids, with their advanced understanding of computer systems, may hack your teleporter. Be wary of this Trojan horse!

Stargate raids: A stargate allows you to jump into the heart of another location, but now it leaves you open to someone else doing the same with you.

![Image](https://i.imgur.com/Rs6T6cr.png)



-  See if the the error persists if you just have this mod and its requirements active.
-  If not, try adding your other mods until it happens again.
-  Post your error-log using https://steamcommunity.com/workshop/filedetails/?id=818773962]HugsLib and command Ctrl+F12
-  For best support, please use the Discord-channel for error-reporting.
-  Do not report errors by making a discussion-thread, I get no notification of that.
-  If you have the solution for a problem, please post it to the GitHub repository.


